AM Best CAIR - Bug #5678

Internal Insurance --> AM Best Cair --> if applicant changes the return year then system throws a
"database warning" pop-up message.

01/31/2023 05:59 PM - Mohd Irfan

Status: Closed Start date: 01/31/2023
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
if applicant changes the return year then system throws a "database warning" pop-up message.
See attached screenshot:
History

#1 - 02/01/2023 05:28 PM - Mohd Irfan
- Priority changed from Normal to High

#2 - 02/01/2023 05:35 PM - sunil gupta

- Status changed from New to Resolved

#3 - 02/01/2023 05:49 PM - Mohd Irfan
- File clipboard-202302011749-endgs.png added

- Status changed from Resolved to Closed
